=== debian/changelog ===
ros-indigo-roch-gazebo (1.0.12-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Sun, 17 Sep 2017 16:00:00 -0000

ros-indigo-roch-gazebo (1.0.11-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Wed, 22 Mar 2017 16:00:00 -0000

ros-indigo-roch-gazebo (1.0.10-0trusty) trusty; urgency=high

  * Add two launch files of gmapping and amcl.
  * Fixed bug that can not find empty_world.launch in gazebo_ros.
  * Add map files in directory of maps.
  * Changes gazebo worlds that origin is too big.

 -- Carl <wzhang@softrobtech.com>  Sun, 05 Feb 2017 16:00:00 -0000

ros-indigo-roch-gazebo (1.0.9-0trusty) trusty; urgency=high

  * Remove 50.roch_gazebo.sh file in directory of env-hooks.

 -- Carl <wzhang@softrobtech.com>  Sun, 05 Feb 2017 16:00:00 -0000

ros-indigo-roch-gazebo (1.0.8-0trusty) trusty; urgency=high

  * Adjust structure of roch_gazebo.
  * Add new gazebo world and delete old world file.
  * Add new robot.launch.xml for load model.
  * Modify all mainly files for suit Roch.

 -- Carl <wzhang@softrobtech.com>  Mon, 23 Jan 2017 16:00:00 -0000

ros-indigo-roch-gazebo (1.0.7-0trusty) trusty; urgency=high

  * Modify some websites to correct.

 -- Carl <wzhang@softrobtech.com>  Sat, 21 Jan 2017 16:00:00 -0000

ros-indigo-roch-gazebo (1.0.6-0trusty) trusty; urgency=high



 -- Carl <wzhang@softrobtech.com>  Mon, 16 Jan 2017 16:00:00 -0000

ros-indigo-roch-gazebo (0.0.1-0trusty) trusty; urgency=high

  * Initial release for Indigo.
  * Reference husky_simulator.

 -- Carl <wzhang@softrobtech.com>  Thu, 29 Sep 2016 16:00:00 -0000
