=== debian/control ===
Source: ros-indigo-roch-gazebo
Section: misc
Priority: extra
Maintainer: Carl <wzhang@softrobtech.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/roch_gazebo
Standards-Version: 3.9.2

Package: ros-indigo-roch-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-controller-manager, ros-indigo-gazebo-plugins, ros-indigo-gazebo-ros, ros-indigo-gazebo-ros-control, ros-indigo-hector-gazebo-plugins, ros-indigo-map-server, ros-indigo-pointcloud-to-laserscan, ros-indigo-robot-state-publisher, ros-indigo-roch-bringup, ros-indigo-roch-control, ros-indigo-roch-description, ros-indigo-roch-navigation, ros-indigo-rostopic
Description: SawYer roch Simulator bringup
